Subject: git propaganda poster

From: Christian Thaeter <[email-masked]>
Date: Mon, 17 Aug 2009 14:27:50 +0200

Does anyone of you know some artworkish git propaganda poster we may
show at FrOSCon next weekend? Or maybe does anyone have fun creating
such one?

Basically we (lumiera.org) want to show what tools we use and hang out
posters about these tools. The idea is that this shall be something
appealing which tells 'X is cool', not a refcard, not a slide from a
presentation but rather more artistic wakeing interest. Some git
propaganda would be a nice fit.

	Christian